<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/topic_list_header_item" android:background="@drawable/owner_white_rl_click" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="16.0dip" android:textColor="@color/forum_title_text" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/top_topic_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip" android:maxLines="1" android:singleLine="true" android:drawableLeft="@drawable/top_topic" android:drawablePadding="5.0dip" />
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_image" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip">
            <ImageView android:id="@id/iv_pic_1" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginRight="5.0dip" android:scaleType="centerCrop" />
            <ImageView android:id="@id/iv_pic_2" android:layout_width="45.0dip" android:layout_height="45.0dip" android:layout_marginRight="5.0dip" android:scaleType="centerCrop" />
            <ImageView android:id="@id/iv_pic_3" android:layout_width="45.0dip" android:layout_height="45.0dip" android:scaleType="centerCrop" />
        </LinearLayout>
        <ImageView android:id="@id/bottom_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" />
    </LinearLayout>
</LinearLayout>